petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESFASGetType

Sets the update and correction type used for FAS.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESFASGetType(SNES snes,SNESFASType *fastype)

Logically Collective Many br

### Input Parameters

snes -FAS context Many br

### Output Parameters

fastype -SNES_FAS_ADDITIVE or SNES_FAS_MULTIPLICATIVE Many br

Many br

### See Also

PCMGSetType()

Level:intermediate
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages